@babel/plugin-syntax-top-level-await

Allow parsing of top-level await in modules

No deprecated versions
Latest version published almost 3 years ago
VersionReleasedDeprecated
7.14.5Jun 9, 2021
7.12.13Feb 3, 2021
7.12.1Oct 15, 2020
7.10.4Jun 30, 2020
7.10.1May 27, 2020
7.8.3Jan 13, 2020
7.8.0Jan 12, 2020
7.7.4Nov 22, 2019
7.7.0Nov 5, 2019

Last updated on 29 January-2024, at 21:14 (UTC).

Got EOL?

Xeol can give you visibility into end-of-life (EOL) and deprecated packages across all your repositories. Try it out!

Description

No description available for this package.

FAQs

> Is @babel/plugin-syntax-top-level-await Deprecated?

No, there are no deprecated versions of @babel/plugin-syntax-top-level-await.

> What is the deprecation date for the latest version of @babel/plugin-syntax-top-level-await?

The latest version of @babel/plugin-syntax-top-level-await was released on Jun 9, 2021, and it is not deprecated.

> What does deprecated mean?

Deprecated means that the package was either marked as deprecated on the package registry, or that the source code repository for the package was archived.